.k-widget, .k-block {
    border-width: 1px;
    border-style: unset;
}
.label {
    display: block;
    font-weight: bold;
    color: white;
}
/* kendo-window >>> .k-window-titlebar {
    background-color:#2d366b !important;
}
kendo-window >>> .k-window-content {
    background: #1c2039 !important;
} */